.accordion {
	background:url(../images/plus.jpg) no-repeat #f7f7f7;
	height:35px;
	line-height:35px;
	padding-left:40px;
	font-size:13px;
	color:#505050;
	text-transform:uppercase;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	display:block;
	margin-bottom:7px;
	cursor:pointer;
}
.accordion-open {
	background-image:url(../images/minus.jpg);
}
.accordion-close {
}
.acc_container {
	margin-top:-7px;
	font-size:13px;
	color:#505050;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	padding:10px;
}
code {
	overflow:auto;
}
